[EPIC] NMnaHorpamu (MikpocnencuHr) - Bug #6372

ToBap nepeMmiLLyeTbTCS Ha MONULO HMXYeE NpU 36inbLUeHHI PeCUHry B BUCOTY, SIKLLLO NP LLbOMY
BiH BUXOOUTb 3a MeXi NMOoJInLLI.

16/04/2025 06:10 - # Pavlo Scherbatyuk

Status: Testing Start date: 16/04/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 0.00 hour
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description
Basa: nemo.
Kpoku:

1. ABTOPM3YBaTUCb SK aOMiH.

2. MNMepenitn B MarasuH "121_ BuwHesckag 7", nnax 3any "121".

3. Biokputn obnanHaHHs 6ar_encuHr_nepeMilleHHs.

4. KnikHyTn Ha 6yab-skuit ToBap(Hanpuknag 12873).

5. 36inbWNTK PENCHHT B BUCOTY TaKUM YMHOM, o6 TOBap BUMLOB 3a MeXi 0bnafHaHHS.
6. 3BepHyTU yBary Ha ToBap 3 n.4.

QuikyBaHHs: BinobpaxaeTtbesa nonan "ToBap 3a Mexamu obnagHaHHs", TOBap 3anMWaeTbCs Ha MiCLi, SIKWO Npu NoBOPOTi TOBap
BUXOAMTb 3a MeXi 0bnagHaHHs.

®akT: ToBap NepeMillyeTbTCS Ha NOANULLIO HUXYe NPu 36inblEeHHI (OENCUHTY B BUCOTY, SKWO NPU LibOMY BiH BUXOAMUTb 3a MeXi
nonwmui.

BiaTBOploeTbCs He 3i BCiMa ToBapaMmn(Hanpukiag He BiATBOPIOETbCS 3 ToBapom 23391).

Cxoxe o 3anexuTb Bif BUCOTW TOBApY.

https://monosnap.com/file/ZXM2RRECOEKT7LIjQPaPdJrOuhgW1ZK

History

#1 - 17/04/2025 08:08 - # Luka Pereverziev
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to 4 Pavio Scherbatyuk

https://github.com/abmcloud/merchandising/pull/1584

#2 - 18/04/2025 02:04 - 4 Pavlo Scherbatyuk

- Status changed from Ready for testing to Testing

JlokanbHo - OK.
TakoxX B UbOMy Nyn pekBecTi 6yno BunpasneHo 6ar 3 3anadi #3998 ans raykis Ta KOMIPOK.

#4 - 25/04/2025 02:35 - 4 Pavlo Scherbatyuk

JTokanbHo - OK.
